Browse Source

Bump Standards-Version to 3.9.6. (no changes needed)

tags/upstream/1.3.6
Mateusz Łukasik 6 years ago
parent
commit
456d330fa1
2 changed files with 4 additions and 3 deletions
  1. +3
    -2
      debian/changelog
  2. +1
    -1
      debian/control

+ 3
- 2
debian/changelog View File

@@ -1,9 +1,10 @@
slim (1.3.6-4) UNRELEASED; urgency=medium
slim (1.3.6-5) UNRELEASED; urgency=medium

* Drop consolekit depends. Thanks Elimar Riesebieter <riesebie@lxtec.de>
for the patch.
* Bump Standards-Version to 3.9.6. (no changes needed)

-- Mateusz Łukasik <mati75@linuxmint.pl> Fri, 19 Dec 2014 20:11:06 +0100
-- Mateusz Łukasik <mati75@linuxmint.pl> Fri, 19 Dec 2014 20:13:47 +0100

slim (1.3.6-3) unstable; urgency=high



+ 1
- 1
debian/control View File

@@ -7,7 +7,7 @@ Build-Depends: debconf, debhelper (>= 9), libjpeg-dev, libpam0g-dev,
libpng-dev, libxft-dev, libxmu-dev, po-debconf, sharutils,
zlib1g-dev, cmake, freeglut3-dev, libpthread-stubs0-dev, libxrandr-dev,
dh-systemd
Standards-Version: 3.9.5
Standards-Version: 3.9.6
Homepage: http://slim.berlios.de/

Package: slim


Loading…
Cancel
Save